server.port: ${PORT:0}

eureka:
  instance:
    hostname: localhost
    instance-id: ${spring.application.name}_${spring.application.instance-id:${random.value}}

spring:
  profiles.active: test
  application.name: NEVIStest
  cloud:
    inetutils.preferred-networks: 127.0
    config:
      discovery:
        enabled: true
        service-id: CONFIG
      uri: ${vcap.services.configuration-service.credentials.uri:http://CONFIG}